<?php
/* @var $this RelatedController */
/* @var $model Related */

$this->breadcrumbs=array(
	'Relateds'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create Related', 'url'=>array('create')),
	array('label'=>'Update Related', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Related', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Related', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View Related #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name_ar',
		'name_en',
	),
)); ?>
